<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Shift Alarm</string>
    <string name="team_selection">Team selection</string>
    <string name="current_shift">Current shift: %1$s</string>
    <string name="next_shift">Next shift: %1$s</string>
    <string name="alarm_status">Alarm Status</string>
    <string name="company_selection">Company selection</string>
    <string name="tab_basic">Basic Settings</string>
    <string name="tab_alarm">Alarm Settings</string>
    <string name="tab_additional">Extras</string>
    <string name="tab_lab">Leave Management</string>
    <string-array name="factory_array">
        <item>Jeonju</item>
        <item>Nonsan</item>
    </string-array>
    <string-array name="team_array">
        <item>A Team</item>
        <item>B Team</item>
        <item>C Team</item>
        <item>D Team</item>
    </string-array>
    <string-array name="theme_array">
        <item>System Settings</item>
        <item>Light</item>
        <item>Dark</item>
    </string-array>
</resources>
